#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.1.2
visibility:           public
id:                   hls-retrie-plugin-1.0.1.2-Km7hlY2UvnsTqVsSyFTdo
key:                  hls-retrie-plugin-1.0.1.2-Km7hlY2UvnsTqVsSyFTdo
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  5ce21b8772ed04f276cbf5e49a3d0a9c
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-retrie-plugin
hs-libraries:         HShls-retrie-plugin-1.0.1.2-Km7hlY2UvnsTqVsSyFTdo
depends:
    aeson-1.5.6.0-6rBoO6bU0Qo8Yma8Si89de base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.2
    extra-1.7.11-EpkitihD3Tx1Q0cVzeFeMv ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    ghcide-1.4.2.3-G3IJDqjPcRLERvWnbprNNL
    hashable-1.4.1.0-4IP0Gt0vSEl8UoOyFHwRQX
    hls-plugin-api-1.2.0.1-6ZADcjjDGsM8DL76eQhjhO
    lsp-1.2.0.1-6czsF0iqs8U1OCTfqwwH75
    lsp-types-1.3.0.1-5ZDhAhVXwh26RkjVYTlxh
    retrie-1.1.0.0-BMae9heBEX1AwuijWBlmor
    safe-exceptions-0.1.7.3-FjIsLCKKb43IZjYBSID4ON text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-DKI32UXisJ5DsjnshdrAkp

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

